XML::PatAct::PatternTempl(3)

NAME
XML::PatAct::PATTERN - A pattern module for

SYNOPSIS
 use XML::PatAct::PATTERN;

 my $patterns = [ PATTERN => ACTION,
                  ... ]

 my $matcher = XML::PatAct::PATTERN->new( Patterns => $patterns );

DESCRIPTION
XML::PatAct::PATTERN is a pattern module for use with PatAct action modules for applying pattern-action lists to XML parses or trees. XML::PatAct::PATTERN ...

Parameters can be passed as a list of key, value pairs or a hash.

DESCRIBE THE FORMAT OR LANGUAGE OF YOUR PATTERNS HERE

AUTHOR
This template file was written by Ken MacLeod, ken@bitsko.slc.ut.us

SEE ALSO
perl(1)

``Using PatAct Modules'' and ``Creating PatAct Modules'' in libxml-perl.